import 'package:get/get.dart';
import 'package:guru_utils/controller/lifecycle_controller.dart';

import 'debug_model.dart';

class DebugController extends LifecycleController {
  final DebugModel model = DebugModel();

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
